onEvent('recipes', event => {
    event.shaped(('minecraft:saddle',3), [
    'LLL',
    'CWC',
    'I I'
  ], {
    I: 'minecraft:iron_ingot',
    W: '#minecraft:wool',
    C: 'minecraft:chain',
    L: 'minecraft:leather'
  })
})
